@charset "euc-kr";

/************************************************************************
 * ÆÄÀÏ¸í    : common.css
 * ¼³¸í       : °øÅëÀ¸·Î »ç¿ëµÇ´Â class Á¤ÀÇ 
 * ÀÛ¼ºÀÚ    : ÀÓÃ¢Áø
 * ÀÛ¼ºÀÏ    : 2009.02.03
************************************************************************/

@import "http://www.clubbox.co.kr/css/layer.css";/*layer*/
body{background-color:#FFF}

#wrap{width:970px;margin:0 auto;position:relative}

#wrap h2.title_pg{position:absolute;top:13px;left:111px}

#my_box #footer{border-top:none !important}
 h2.title_pg{position:absolute;top:0;left:0}

.o01, a.o01:link, a.o01:visited, a.o01:hover, a.o01:active{color:#FF6600 !important}/*orange*/

/*layout*/
.clean_content, .wrap{width:840px;margin:0 auto;text-align:left;}
.channel_mov, .channel{float:left;width:170px;}
.mov_content, .content{float:left;width:670px;padding:0 0 70px 0}

.chan_con{width:660px;float:right;}
.chan_con .navi{text-align:right;margin:0 5px 0 0;padding:13px 0 0 0}
.ch_title{width:100%;float:left;margin:0 0 0 3px;display:inline;}

/*channerl_title*/
.ch_title h2.title{float:left;padding:10px 0 0 0}
.ch_title p.navi{float:right;padding:10px 0 0 0;margin:0 8px 0 0;display:inline}
.ch_title p.navi a{color:#666}

/*footer*/
#footer{ clear:both;padding:0 ; width:840px;margin:0 auto 20px auto;/*border-top:1px solid #ccc*/}

#footer .footer_menu { float:left; padding:17px 0 0 0; margin:0 ;}
#footer .footer_menu li { float:left;display:inline; background:url(https://www.clubbox.co.kr/images/common/bar_gray01.gif) right 0 no-repeat;	font-size:11px; padding:0 8px 0 7px;list-style:none;margin:0 }
#footer .footer_menu li.first{padding-left:0}
#footer .footer_menu li.end{background:none;padding-right:0px}
#footer .footer_menu li a{color:#333;font-size:11px;font-family:µ¸¿ò;display:block}

#footer address.copy_right{clear:both;text-align:center;padding:0 0 0 0;margin:0;}
#footer address.copy_right img{margin:9px 0 0 0}

/*footer_new*/
 #footer_wrap{clear:both;padding:0 0 30px 0;width:970px;background:url(http://www.clubbox.co.kr/images/common/bg_footer.gif) 0 0 repeat-x;margin:30px auto 0 auto}
 .bg_footerl{height:30px;background:url(http://www.clubbox.co.kr/images/common/bg_footerl.gif) left 0 no-repeat}
 .bg_footerr{height:30px;background:url(http://www.clubbox.co.kr/images/common/bg_footerr.gif) right 0 no-repeat;text-align:center}
 #footer_wrap .footer_menu{padding:10px 0 6px 0;}
#footer_wrap .footer_menu li{display:inline;background:url(http://www.clubbox.co.kr/images/main1/bar_footer.gif) left 0 no-repeat;font-size:11px; padding:0 7px 0 13px;}
#footer_wrap .footer_menu li a{color:#6c6c6c;font-size:11px;font-family:µ¸¿ò}
#footer_wrap .footer_menu li.first{padding-left:0;background-image:none}
#footer_wrap .copyright{text-align:center;font-family:arial;font-size:11px;margin:17px 0 0 0}

/*gnb*/
#sub_mini_gnb{width:840px;height:40px}
p.content_img{padding:0 0 5px 0}

/*#mini_gnb *{margin:0;padding:0}*/

#mini_gnb{float:left;width:100%;height:30px;padding:10px 0 0 0;}
#mini_gnb h1.logo_clubbox{float:left}
#mini_gnb h1.logo_clubbox img{margin:4px 0 0 1px}
#mini_gnb .title_pg{float:left;}
#mini_gnb .title_pg img{margin:3px 0 0 10px}

#mini_gnb .gnb_log{float:right}
#mini_gnb .gnb_menu{float:right;}
#mini_gnb .gnb_menu ul.top_menu{float:left }
#mini_gnb .gnb_menu ul.top_menu li{float:left;background:url(https://www.clubbox.co.kr/images/common/bar_gray01.gif) right 5px no-repeat;padding:4px 6px 0 5px}
#mini_gnb .gnb_menu ul.top_menu li a{font-size:11px;color:#333}

#mini_gnb .gnb_menu ul.top_menu li.box_go{background:none;position:relative;z-index:1000;text-align:left}
#mini_gnb .gnb_menu ul.top_menu li.box_go .arw{margin:0 3px -3px 4px}
/*****»èÁ¦¿¹Á¤****/
/*#mini_gnb .gnb_menu ul.top_menu li.box_go .header_layer table td img{margin:0 0 0 0}
#mini_gnb .gnb_menu ul.top_menu li.box_go .header_layer .layer_t p img{margin:-1px 0 0 3px }*/
/*****»èÁ¦¿¹Á¤****/

#mini_gnb .gnb_menu ul.top_menu li.box_go .shortcut_wrap .tab ul li{padding:0 !important;}
#mini_gnb .gnb_menu ul.top_menu li.box_go .shortcut_wrap{z-index:9999}


.gnb_menu li.img_new{padding-right:4px !important}
.gnb_menu li.img_new a{float:left;display:block;padding-top:1px}
.gnb_menu li.img_new p{position:relative;float:left;width:15px;}
.gnb_menu li img.gnb_img{position:absolute;top:-6px;right:0}
#mini_gnb .btn_log{margin:0 6px 0 3px}

#mini_gnb img.menu_icon{vertical-align:middle;margin:0 0 0 2px;_vertical-align:middle;_margin:0 0 3px 2px} /*ie6Hack*/
*:first-child+html #mini_gnb img.menu_icon{vertical-align:middle;margin:0 0 3px 2px}/*ie7Hack*/

.log_wrapper{float:left;width:142px}
.btn_disney{position:absolute;top:10px;right:0}

/*etc*/
#mini_gnb h1.logo{float:left}
#mini_gnb h1.logo a{background:url(http://www.clubbox.co.kr/images/common/logo_clubbox_sub.gif) 0 4px no-repeat;width:105px;height:17px;display:block;font-size:11px;font-weight:normal;text-indent:-999px}



/*¹Ù·Î°¡±â*/
.header_layer{ position:absolute; right:-18px; top:14px;}
.header_layer p.box_go{ text-align:right; margin:0 27px 0 0; }
.header_layer .layer_t { width:257px; height:34px; background:url(https://www.clubbox.co.kr/images/common/box_layer_t.gif) no-repeat 0 top; position:relative; }
.header_layer .layer_t p { font-size:11px;font-weight:bold;color:#072F62; margin:0 0 0 14px;padding:16px 0 0 0; }
.header_layer .layer_t p img { vertical-align:middle; margin:0 0 0 4px; }
.header_layer .layer_t span { position:absolute; right:10px; top:17px; }
.layer_bg{ background:url(https://www.clubbox.co.kr/images/common/box_layer_bg.gif) repeat-y; }
.layer_bg dl { width:249px; border-bottom:1px solid #D9E5F5; margin:0 0 0 4px;height:24px;}
.layer_bg dt { float:left; font-weight:bold;color:#7694CA; padding:6px 0 0 0; margin:0 0 0 10px;	}
.layer_bg dd { margin:0;padding:2px 0 3px 0; text-align:right; }
.layer_bg dd select{ width:91px;margin:0 10px 0 0;}
.layer_bg .tb_list { width:235px; padding:10px 0 8px 0; margin:0 0 0 10px; }
	
.layer_bg	.layer_booma{width:220px;margin:19px 0 0 18px;color:#333333;line-height:1.3em;padding:0 0 19px 0;}
.layer_gobox li{ width:100%;background:#fff url(https://www.clubbox.co.kr/images/common/sq_gray02.gif) no-repeat 0 7px !important; padding:0 0 5px 5px; }
.tb_list	td.on{ background-color:#FFE7C3; }
.tb_list	td.on a, td.on a:hover { color:#FF6600; font-weight:bold;}

.tb_list	td.on img{ margin:0 4px 1px 1px !important; }
.tb_list	td img{vertical-align:middle}

.layer_bg table{ margin:0 0 0 0;}
.layer_bg tt{ vertical-align:top; }
.layer_bg td{ font-size:11px;height:18px; }
.layer_bg td.cap{ text-align:right;color:#FF6600; }
.layer_bg td a{ text-decoration:none; }

.layer_b{ width:257px;height:28px; background:url(https://www.clubbox.co.kr/images/common/box_layer_b.gif) no-repeat 0 bottom; }
.layer_b p { padding:7px 0 0 0; text-align:center; font-size:11px; }
.layer_b .bar { background:url(https://www.clubbox.co.kr/images/main/bar_black.gif) no-repeat right 0; padding:0 8px 0 0;	}
.layer_b1{ width:257px; background:url(https://www.clubbox.co.kr/images/common/box_layer_b1.gif) no-repeat 0 bottom; text-align:center; }
.layer_b1 .bottom_rnd{ width:235px; border-top:1px solid #D9E5F5; margin:0 auto; padding:0 0 9px 0; }
.btn_boxadd{ margin:4px 0 0 0; }

.layer_gobox{margin:0;padding:0;width:222px}
.layer_gobox li{font-size:12px;line-height:1.3em;font-family:µ¸¿ò;width:222px;margin:0;padding:0;letter-spacing:0}
.layer_gobox li img{margin:0;}
.selec_sort .all{font-size:12px}

*html  .layer_bg .tb_list { padding:10px 0 8px 0; margin:0 0 0 10px;}

*html .layer_booma .layer_gobox li{width:234px}

*html .header_layer .layer_t span { position:absolute; right:9px; top:13px; }

#mini_gnb h1{margin:0;padding:0;}
#mini_gnb ul{margin:0;padding:0}
#mini_gnb ul li{margin:0;padding:0;font-size:12px}

.top_menu li.img_new p{margin:0;padding:0}

.select_ie6{width:252px;height:289px;position:absolute;top:0;left:0; z-index:-1; filter:mask();border:0}
/*menu*/
.content_menu{overflow:hidden;width:100%}
.content_menu li{float:left}
.content_menu li img{display:block}

/*navigation*/
.navigation{position:relative;}
.navigation .navi{position:absolute;top:14px;right:15px;font-size:11px;color:#7a7a7a;letter-spacing:-1px}
.navigation .navi a{color:#989797}

/*select_div*/
 .sel_sort { width:87px;height:14px;border:1px solid  #a7a7a7;padding:3px 0 0 2px;font-size:12px; text-align:left;	background:url(https://www.clubbox.co.kr/mainimg/img01/selectbox_arrow.gif) no-repeat right 50%; cursor:pointer; }
.sel_sort_layer {	width:89px; position:absolute;top:19px; right:0;	border:1px solid #000; margin:0;background-color:#FFF;}
.selec_sort { float:left; height:25px; border-bottom:1px solid #D9E5F5; width:249px; margin:0 0 0 4px; display:inline;}
.selec_sort .all { float:left; color:#7694CA; font-weight:bold; margin:0 0 0 10px; display:inline; padding:6px 0 0 0; }
.selec_sort .selec{ float:right; padding:2px 0 0 0; }
.box_sort { float:left; width:414px; margin:1px 0 0 1px; display:inline; background-color:#EAEAEA; height:26px; }
.box_sort .selec_sort2 { float:left; margin:0 0 0 11px; display:inline; padding:2px 0 0 0; }
.box_sort .btn_mode { float:right; margin:0 4px 0 0; display:inline; padding:2px 0 0 0; }

.scroll2	{
	scrollbar-face-color:#FFFFFF;
	scrollbar-3dlight-color:#9CB8E8;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#FFFFFF;
	scrollbar-darkshadow-color:#9CB8E8;
	scrollbar-track-color:#EEF3FC;
	scrollbar-arrow-color:#7D9FDE;
	}


/*page_old*/
.pagination{text-align:center;clear:both}
.pagination a,
.pagination strong,
.pagination span {
	font-size:12px;font-family:µ¸¿ò;	
	padding:0 8px 0 8px;
	text-decoration:none;
	color:#5F5F5F;
	font-weight:bold;
	display:inline-block; /*ieÀü¿ë*/
	background:url(https://www.clubbox.co.kr/images/common/bar_page.gif) left 1px no-repeat;
	/*margin-left:-5px;*/
	}
.pagination span {font-weight:normal !important}
.pagination img {vertical-align:middle}
.pagination .pre,
.pagination .first,
.pagination .next, .pagination .re_sch {background:none;}
.pagination .pre, .pagination .next{padding:0 0 0 0}

.pagination strong {color:#69A0C8 !important;}
.pagination a:hover {color:#69A0C8;text-decoration:underline}

.club_page{line-height:1.2em;padding:11px 0 0 0}
.pageSpace{clear:both;padding:0 0 4px 0;margin:0;}
.pageSpace2{clear:both;padding:0 0 0 0;margin:0;height:20px}
.pageSpace4{clear:both;padding:0 0 0 0;margin:0;height:40px}

/*page*/
/*div.page{text-align:center;margin-top:15px;clear:both}
div.page a,
div.page strong,
div.page span {
	font-size:12px;font-family:µ¸¿ò;	
	padding:0 12px 0 10px;
	text-decoration:none;
	color:#5F5F5F;
	font-weight:bold;
	display:inline-block; 
	margin-left:-5px;
	}
div.page span {font-weight:normal !important}
div.page img {vertical-align:middle}
 
div.page a.next{padding:0 0 1px 3px}
div.page a.pre{padding:0 3px 1px 0;}
 
 
div.page strong {color:#69A0C8 !important}
div.page a:hover {color:#69A0C8;text-decoration:underline}*/

/*#main_tbl td.page a{padding:0 0 0 5px;display:inline-block;}*/

div.page{text-align:center;margin-top:30px;clear:both}
div.page a,
div.page strong,
div.page span {
	font-size:12px;font-family:µ¸¿ò;	
	padding:0 12px 0 10px;
	text-decoration:none;
	color:#5F5F5F;
	font-weight:bold;
	display:inline-block; /*ieÀü¿ë*/	
	margin-left:-5px;
	}
div.page span {font-weight:normal !important;padding:0 0}
div.page img {vertical-align:middle}

div.page a.next{padding:0 0 1px 3px}
div.page a.pre{padding:0 3px 1px 0;}

div.page strong {color:#69A0C8 !important}
div.page a:hover {color:#69A0C8;text-decoration:underline}

/*popicon*/
.popicon{position:relative}
.popicon p.pop_icon{position:absolute;top:173px;right:-120px}



/*sublogin**********************/
/*common*/
.login_sub{background-color:transparent;}
.box_log{text-align:left;width:170px}
.box_log .login_wrap{padding:13px 0 5px 0;width:164px;margin:0 auto;}
.box_log .login_check{float:left;margin:0 0 0 5px;display:inline}
.box_log .login_check li{float:left;font-size:11px;font-family:µ¸¿ò;color:#6c6c6c;padding:0 0 0 0;letter-spacing:-1px;line-height:2.1em}
.box_log .login_check li input{margin:0 2px 0 5px;vertical-align:middle}
.box_log .login_form dl{float:left;width:93px;margin:0 0 0 2px;display:inline;}
.box_log .login_form dt{display:none}
.box_log .login_form dd{padding:0 0 6px 0}/*ie6,7*/
.box_log .login_form dd input{width:84px;border:1px solid #c0c0c0;padding:2px 0 0 2px;height:14px}
.box_log .login_form dd input.uid{background:#e8e8e8 url(https://www.clubbox.co.kr/images/common/txt_id.gif) 3px 2px no-repeat;}
.box_log .login_form dd input.pwd{background:#e8e8e8 url(https://www.clubbox.co.kr/images/common/txt_pwd.gif) 3px 2px no-repeat;}
.box_log .login_form .btn_login{float:left}
.box_log .subkeeping{clear:both;width:156px;font-size:11px;color:#888888;line-height:1.8em;letter-spacing:-1px;margin:0 auto;padding-top:4px}/*ie6,7*/
.box_log .subkeeping input{vertical-align:middle;margin:0 3px 0 3px;}/*ie6,ie7*/
.box_log .subkeeping label{margin:0 2px 0 0}
.login_footer li.b img{vertical-align:text-top}
.login_footer ul{float:left;width:159px;margin:0 0 0 6px;padding-top:6px;display:inline}

.box2_log{text-align:left;width:164px;}
.box2_log p.user{margin:0 0 0 6px;height:17px;padding-top:8px}
.box2_log .list_myinfo{float:left;margin:0 0 0 13px;display:inline;padding-top:13px;}
.box2_log .list_myinfo li{float:left;background:url(https://www.clubbox.co.kr/images/common/bul_arw_red2.gif) 0 3px no-repeat;padding:0 0 0 7px;height:20px;width:148px;position:relative}
.box2_log .list_myinfo li span{position:absolute;top:0;right:10px}
.box2_log .list_myinfo li.half{width:70px}
.box2_log .list_myinfo li a{text-decoration:none;color:#333333}
.box2_log .list_myinfo li a em{color:#4a6f99;}
.box2_log .list_myinfo li a:hover em{color:#4a6f99;text-decoration:underline}
.box2_log .myinfo{width:150px;margin:0 0 0 13px;padding:3px 0 9px 0}
.box2_log .myinfo a{font-size:11px;color:#919191;letter-spacing:-1px}
.box2_log .myinfo span{margin:0 3px 0 3px}
.box2_log .myinfo input{margin:0 0 0 4px}
.box_log .login_form{float:left;width:144px;padding:0 0 2px 0;margin:0 0 0 9px;display:inline;}
.login_footer{width:160px;float:left;margin:0 0 0 5px;display:inline;padding:0 0 3px 0;}
.login_footer li{float:left;padding:0 0 0 7px;margin:0 14px 0 0;display:inline;letter-spacing:-1px;line-height:1.5em}


/*button position*/
.button_position{overflow:hidden;width:100%;height:26px;padding-top:5px}
.button_position p.pal{float:left}
.button_position p.par{float:right}

/*°Ë»ö*/
/*°Ë»ö¹æ¹ý*/
.box_schinfo{position:relative;padding:0 0 15px 0}
.box_schinfo p.help{position:absolute;top:0;right:0}
.list_filesch{margin:2px 0 0 5px;padding:0}
.list_filesch li{background:url(http://www.clubbox.co.kr/images/common/bul_sq_org3x.gif) 0 6px no-repeat;list-style:none;color:#666;padding:0 0 0 8px;line-height:1.5em}
.list_filesch li em{font-style:normal;color:#ff6600}
.list_filesch li img.icon{margin:0 2px -1px 0}

.btn_freefile{background:url(http://www.clubbox.co.kr/images/common/bul_arw_brn.gif) 0 0 no-repeat;padding:0 0 0 9px;margin:0 0 0 4px}
.btn_freefile a{text-decoration:underline !important}
img{border:0}

/*tab*/
.bd_tab{overflow:hidden;width:100%;background:url(http://www.clubbox.co.kr/images/common/tab_schbg.gif) 0 bottom repeat-x;margin:0 0 20px 0;}
.bd_tab *{margin:0;padding:0}
.bd_tab ul{float:left}
.bd_tab li{float:left;margin:0 4px 0 0;display:inline}
.bd_tab li a{display:block}

.afolder *{margin:0;padding:0;}
.afolder .btn_more1{float:right;background:url(http://www.clubbox.co.kr/images/common/bul_arw_o2.gif) 0 8px no-repeat;padding:4px 0 0 6px;margin:0}
.afolder .btn_more1 a, .btn_more2 a:hover {font-size:11px !important;color:#666666;}

/*ÆÄÀÏ¾øÀ½*/
.no_schall{background:url(http://www.clubbox.co.kr/images/img/img_search.gif) 0 0 no-repeat;width:500px;margin:75px 0 0 70px;}
.no_schall *{margin:0;padding:0}
.allsearch{margin:0 0 0 117px}
.allsearch dt{font-weight:bold;font-size:14px;color:#666;padding:0 0 15px 0}
.allsearch dt em{color:#ff6600}
.allsearch dd{background:url(http://www.clubbox.co.kr/images/common/bul_sq_org3x.gif) 0 7px no-repeat;padding:0 0 0 6px;line-height:1.7em;margin:0 0 0 3px}

.box_infogryt{background:#f6f6f6 url(http://www.clubbox.co.kr/images/box/box_gryt.gif) left top no-repeat;width:382px;margin:0 0 0 117px;padding-top:4px}
.box_infogryb{background:#f6f6f6 url(http://www.clubbox.co.kr/images/box/box_gryb.gif) left bottom no-repeat;width:382px}
.sch_go{margin:0 0 0 19px;padding:6px 0 6px 0}
.sch_go dt{padding:0 0 5px 0}

.sch_go dd a, .sch_go dd a:link,  .sch_go dd a:visited, .sch_go dd a:hover,  .sch_go dd a:active {font-size:11px ;color:#464646}
.sch_go dd{padding:0 0 3px 0}
.sch_go dd strong{color:#008826;font-size:12px}
.sch_copy{text-align:center;padding-top:89px}
.sch_copy p{background:url(http://www.clubbox.co.kr/images/img/img_nosch.gif) 0 0 no-repeat;color:#666;font-weight:bold;padding:2px 0 0 52px;line-height:1.7em;width:400px;margin:0 auto;text-align:left}
.sch_copy em{color:#ff6600}

/*ºñÈ¸¿ø ÀÎÁõ*/
.wrap_full{width:840px;margin:0 auto}
.attest_wrap{height:483px;background:url(https://www.clubbox.co.kr/images/box/box_mem.gif) 0 bottom no-repeat;position:relative}
.attest_wrap .navi{position:absolute;top:39px;right:16px;color:#fff}
.attest_wrap .navi a{color:#fff}
.attest_con{width:615px;margin:0 auto;padding-top:101px}
.pnoti{background:url(https://www.clubbox.co.kr/images/common/icon_mark.gif) 0 0 no-repeat;font-weight:bold;color:#333;padding:0 0 0 20px;height:26px}
.list_sq1{margin-top:16px}
.list_sq1 li{background:url(https://www.clubbox.co.kr/images/common/bul_sq.gif) 0 4px no-repeat;padding:0 0 4px 9px;line-height:1.3em;letter-spacing:-1px}

.attest{overflow:hidden;width:100%;background-color:#f8f8f8;padding:12px 0 ;}

.attest .at{float:left;padding:26px 0 0 0;}
.attest .ad{float:right;width:400px;margin:0 13px 0 0;display:inline}
.attest .at dl{float:left;width:130px;margin-left:8px;display:inline;}
.attest .at dt{/*float:left;font-size:11px;font-weight:bold;letter-spacing:-1px;padding-top:6px;text-align:right;width:45px;*/display:none}
.attest .at dd{margin:0 0 0 0;padding:0 0 4px 0}
.attest .at dd input{width:123px;height:16px;font-family:µ¸¿ò;padding:2px 0 0 1px;border:1px solid #7f9db9}
.attest .at dd input.input_id{background:#FFF url(https://www.clubbox.co.kr/images/common/txt_name.gif) 4px 4px no-repeat}
.attest .at dd input.input_pwd{background:#FFF url(https://www.clubbox.co.kr/images/common/txt_at.gif) 4px 4px no-repeat}
.attest .at p.btn{float:left;width:63px}

/*myÅ¬·´¹Ú½º ´Ù¿î·Îµå ÀÎ±â¼øÀ§*/
.bg_downbest_b{width:160px;background:url(http://www.clubbox.co.kr/images/common/bg_downbest_b.gif) 0 bottom no-repeat;padding:0 0 6px 0}
.bg_downbest_t{width:160px;background:url(http://www.clubbox.co.kr/images/common/bg_downbest_t.gif) 0 top no-repeat;}

.bg_downbest_b li{list-style:none;margin:0;padding:0}
.bg_downbest_b *{margin:0;padding:0}
.bg_downbest_t h3{height:29px;}
.bg_downbest_t h3 span{display:none}
.bg_downbest_t .tabmenu_downbest{overflow:hidden;width:148px;margin:0 0 0 6px;padding:0}
.bg_downbest_t .tabmenu_downbest li{float:left;}
.bg_downbest_t .tabmenu_downbest li img{display:block}

.bg_downbestin_bg{width:148px;background:url(http://www.clubbox.co.kr/images/common/bg_downbestin_bg.gif) 0 0 repeat-y;}
.bg_downbestin_b{width:148px;background:url(http://www.clubbox.co.kr/images/common/bg_downbestin_b.gif) 0 bottom no-repeat;padding:0 0 5px 0;margin:0 0 0 6px}
.downbest_list{width:134px;margin:0 0 0 7px;padding:5px 0 0 0}

.downbest_list li{padding:0;background:url(http://www.clubbox.co.kr/images/common/dotline_gray1.gif) 0 bottom repeat-x;height:20px;margin:0;padding:0}
.downbest_list li.end{background:none}
.downbest_list li a{font-size:11px;color:#444;display:block;margin:0 0 0 1px;padding:3px 0 0 18px;height:14px;}
.downbest_list li a:hover{font-size:11px;}

.downbest_list li.no1 a{background:url(http://www.clubbox.co.kr/images/common/icon_noGry1.gif) 0 4px no-repeat}
.downbest_list li.no2 a{background:url(http://www.clubbox.co.kr/images/common/icon_noGry2.gif) 0 4px no-repeat}
.downbest_list li.no3 a{background:url(http://www.clubbox.co.kr/images/common/icon_noGry3.gif) 0 4px no-repeat}
.downbest_list li.no4 a{background:url(http://www.clubbox.co.kr/images/common/icon_noGry4.gif) 0 4px no-repeat}
.downbest_list li.no5 a{background:url(http://www.clubbox.co.kr/images/common/icon_noGry5.gif) 0 4px no-repeat}
.downbest_list li.no6 a{background:url(http://www.clubbox.co.kr/images/common/icon_noGry6.gif) 0 4px no-repeat}
.downbest_list li.no7 a{background:url(http://www.clubbox.co.kr/images/common/icon_noGry7.gif) 0 4px no-repeat}
.downbest_list li.no8 a{background:url(http://www.clubbox.co.kr/images/common/icon_noGry8.gif) 0 4px no-repeat}
.downbest_list li.no9 a{background:url(http://www.clubbox.co.kr/images/common/icon_noGry9.gif) 0 4px no-repeat}
.downbest_list li.no10 a{background:url(http://www.clubbox.co.kr/images/common/icon_noGry10.gif) 0 3px no-repeat}

.adult_19{font-size:11px;width:108px;height:205px;margin:0 0 0 20px}
.adult_19 li{margin-top:81px;line-height:1.5em}

/*box_eventlayer*/
/*.layer_event{position:relative}
.layer_event .event_go{width:250px;height:300px;position:absolute;top:-3px;left:0;z-index:200}
.layer_event .layer_close{position:absolute;bottom:4px;right:8px;color:#fff;height:22px;font-size:11px !important;font-family:µ¸¿ò}
.layer_event .layer_close label{font-size:11px}
.layer_event .layer_close *{vertical-align:middle}
.layer_event .layer_close img{margin:0 0 2px 10px;}
.layer_event .layer_close input{margin:0 0 3px 0}
.layer_event iframe{display:none; position:absolute;top:4px;left:83px; z-index:-1; filter:mask(); width:250px; height:300px}*/

/*
.layer_event{position:relative}
.layer_event .event_go{width:410px;height:395px;position:absolute;top:-3px;left:0;z-index:200;}
.layer_event .layer_close{position:absolute;bottom:4px;right:0px;color:#fff;background-color:#666666;width:100%;height:22px;font-size:11px !important;font-family:µ¸¿ò}
.layer_event .layer_close label{font-size:11px}
.layer_event .layer_close *{vertical-align:middle}
.layer_event .layer_close img{margin:0 0 2px 10px;}
.layer_event .layer_close input{margin:0 0 3px 0}
.layer_event iframe{/*display:none;  *//*position:absolute;top:-3px;left:0; z-index:-1; filter:mask();width:250px; height:300px;border:1px solid blue}
*/

.layer_event{position:relative}
.layer_event .event_go{width:250px;height:300px;position:absolute;top:-10px;left:0;z-index:200;}
.layer_event .layer_close{position:absolute;bottom:8px;right:8px;color:#fff;height:22px;font-size:11px !important;font-family:µ¸¿ò}
.layer_event .layer_close label{font-size:11px}
.layer_event .layer_close *{vertical-align:middle}
.layer_event .layer_close img{margin:0 0 2px 10px;}
.layer_event .layer_close input{margin:0 0 3px 0}
.layer_event iframe{/*display:none;  */position:absolute;top:4px;left:0; z-index:-1; filter:mask();width:250px; height:300px;border:1px solid blue}




/*¾ÆÀÌÄÜ ¼³¸í*/
.icon_info {padding:20px 0;position:relative;background-color:#FFF;z-index:1002}
.icon_info li{background:url(http://www.clubbox.co.kr/images/common/bul_bar2.gif) 0 7px no-repeat;padding:0 0 6px 10px;font-size:11px;color:#686868;line-height:1.5em}
.icon_info li img{margin:0 5px -1px 0}
.icon_info li a.bul_red {font-size:11px;color:#ff6600;text-decoration:underline;background:url(http://www.clubbox.co.kr/images/common/bul_arw_o3.gif) right 3px no-repeat;padding:0 5px 0 0}

.icon_info .layer_boxtl dd img{margin:0 0 8px 0}